693907351 support@joomla-i.org
Поддержка работает: Круглосуточно
Корзина пуста
Выберите нужное расширение
Приобретение товаров возможно и без регистрации

CSVI Pro 6.6.4

CSVI Pro 6.6.4
  • Артикул 214
  • CSVI Pro 6.6.4
  • CSVI Pro 6.6.4
  • CSVI Pro 6.6.4
300 руб

CSVI Pro v6.6.4

CSVI PRO - компонент импорта и экспорта данных для Joomla. CSVI позволяет вам импортировать и экспортировать данные различных компонентов Joomla. Каждый компонент имеет свой собственный вид импорта и экспорта, что позволяет применять индивидуальные настройки импорта/экспорта для различных компонентов Joomla.
В архиве две версии. Выбирайте какая подойдет вам. Рекомендуем!
В дополнение к возможностям бесплатной версии CSVI, особенности CSVI Pro включают: расширенные правила замены, возможность наложения водяного знака на изображения VirtueMart, характеристики товаров ICEcat, экспорт заказов VirtueMart, данные подписок Akeeba.

Тестировался нами на joomla 3.4.3 и VirtueMart 3.0.9 в видео настройка более раннего компонента. Решение обновлено и совершенно точно будет работать на вашем сайте под новой joomla 3.5 версией и старой 2.5 без проблем

В архив входят:

  • Архив 6.6.4
  • Архив 6.5.7
  • Архив 6.4.3 (с fix патчем от Сергея)
  • Архив CSVI PRO 6.5.4 (fix так же будет работать) В комплекте - csvi_analyzer_1.1, csvi_cutter_1.0, csvi_templates_6.1.2 и плагины
  • Архив CSVI PRO 6.5.5

Плагины в комплекте

plg_csviaddon_akeebasubs_csvi_6.6.4, plg_csviaddon_awocoupon_csvi_6.6.4, plg_csviaddon_customfilters_csvi_6.6.4, plg_csviaddon_ezrealty_csvi_6.6.4, plg_csviaddon_fastseller_csvi_6.6.4, plg_csviaddon_hikashop_csvi_6.6.4, plg_csviaddon_k2_csvi_6.6.4, plg_csviaddon_productbuilder_csvi_6.6.4, plg_csviaddon_rsform_csvi_6.6.4, plg_csviaddon_scrollerwithtabs_csvi_6.6.4, plg_csviaddon_virtuemart_csvi_6.6.4, plg_csviext_articles_csvi_6.6.4, plg_csviext_customfieldsforall_csvi_6.6.4, plg_csviext_param_csvi_6.6.4, plg_csviext_stockablecustomfields_csvi_6.6.4, plg_hikashop_hikashopcsviexport_csvi_6.6.4

Разработчик:

www.csvimproved.com/en/

Демонстрация:

demo.csvimproved.com/administrator/index.php

Настройка:

virtuemart.su/import-i-eksport-tovarov-v-virtuemart-2-s-pomoshhyu-komponenta-csvi/

Версия:

6.5.7, 6.5.5, 6.4.3 с fix и 6.6.4

Вес архива:

1,47mb

Совместим:

Joomla 3.х и Virtuemart 2/3

CSVI Pro 6.6.4 - Комментарии и отзывы

Константин (28.09.2016, 12:29)

Да все работает, спасибо...
Ответ от Службы Поддержки:
Были рады помочь

Константин (27.09.2016, 22:43)

Все же удалось поставить по нормальному, но вопрос может ли он вообще добавлять новые товары? Пока получается только редактировать экспортированные.
Ответ от Службы Поддержки:
Может. Расширение рабочее

Константин (27.09.2016, 17:39)

Что означает COM_CSVI_CONFIGURE_MYSQLI_EXPORT может будет понятно в чем проблема
Ответ от Службы Поддержки:
Означает что у вас не полностью установилось. Даже перевод не загрузился. Обратите внимание на файлы которые загружаете (посмотрите может их нужно распаковать). Есть подозрения что у вас на хостинге пути не верные или не разрешены права на папки для записи 777

Константин (27.09.2016, 17:11)

Перепробовал все что только можно, детки различных вариантов, но никак не хочет работать экспорт. Может можно доплатить и пробовать Артикул 310 Просто больше вариантов никаких.
Ответ от Службы Поддержки:
Расширение рабочее. Сложно вам что то предложить если даже самое популярное решение не подходит и не известна проблема

Константин (27.09.2016, 16:28)

В описании к товару сказано "Тестировался нами на joomla 3.4.3 и VirtueMart 3.0.9" Перешел ровно на такую конфигурацию. В результате:
Предупреждение
You need Joomla! 3.4.8 or later to install this component
Extension Обновить: Custom install routine failure.
Ошибка
Ошибка при установке компонента

И это для всех версий в архиве. Как решать вопрос?
Ответ от Службы Поддержки:
Не для всех. Мы тестировали самую раннюю версию из архива на момент публикации. Последняя версия тестировалась не нами, но при нас. Более десятка покупателей, проблем не было.

Константин (27.09.2016, 14:41)

Все соответствует
Joomla! 3.6.2 VirtueMart 3.0.9
Веб-сервер:
Apache/2.2.22 (FreeBSD) PHP/5.2.17
Версия MySQL-клиента: 5.1.55
PHP расширение: mysql
Сайт на php5.5
Ответ от Службы Поддержки:
Проблема единична в вашем случае. Заказывайте с установкой, будем разбираться

Константин (27.09.2016, 14:17)

Перепробовал все версии из архива, но везде одно и тоже в закладке экспорта только строка COM_CSVI_CONFIGURE_MYSQLI_EXPORT и кнопка экспорта не работает и не позволяет выбрать файл шаблона. В импорте тоже строка COM_CSVI_NO_TEMPLATES_CREATE_THEM и также кнопка не работает.
Ответ от Службы Поддержки:
Проверьте, соответствует ли ваш хостинг и сайт минимальным требованиям

Константин (27.09.2016, 12:00)

Купил, поставил 6.6.4, создал шаблон экспорта, но когда перехожу на вкладку экспорта только такая строка COM_CSVI_CONFIGURE_MYSQLI_EXPORT и никак не начать экспорт
Ответ от Службы Поддержки:
Переустановите

Сергей (18.07.2016, 17:31)

Ребята, уже давно версия 6.6.2 висит на офсайте. Может обновите?
Ответ от Службы Поддержки:
Как появится у нас, так сразу
Update: Обновление до версии 6.6.4

ingvar (29.04.2016, 10:15)

нашел ответ, если кто столкнется - joomlaforum.ru/index.php?topic=158671.0 для 3.4.8 тоже актуально!
Ответ от Службы Поддержки:
Никто просто не сталкивался с данной проблемой. Видимо это ухищрения хостинга

ingvar (29.04.2016, 09:48)

понятно что у вас архив в архиве, я устанавливаю CsviPro654j3.zip
Ответ от Службы Поддержки:
В архиве есть более новая версия csvi_v6.5.5

ingvar (29.04.2016, 08:50)


Предупреждение

JFolder::create: Путь не в пределах значения переменной open_basedir
Ошибка

Unable to create destination

Невозможно найти установочный пакет
Ответ от Службы Поддержки:
Перед установкой нужно распаковать архив, если внутри текстовый файл открыть его и загрузить компонент по ссылке

Lena (28.04.2016, 10:10)

На моем хостинге указано: Ограничение памяти PHP 128МБ, Процессы FastCGI 32шт, Процессорное время, ЦПУч 228.32.
Этого достаточно для работы компонента?
Ответ от Службы Поддержки:
Ознакомьтесь с данными описанными на сайте производителя

Lena (28.04.2016, 10:03)

У меня не денвер. Сайт хостится на полноценном сервере. Версия PHP указана у них 5.3.29.
До установки новой версии, удался не только сам компонент, но и соответствующие таблицы, через PhpMyAdmin. Пробовали три раза переустанавливать, с предварительным удалением таблиц. Права на папки стоят 755 (доступно для записи).

Вопрос: если файл импорта сделан неправильно, то как он проходит предварительную проверку?
Кодировка utf-8, разделители как в шаблоне для импорта.
Ответ от Службы Поддержки:
Стоит написать нам на почту

Lena (28.04.2016, 09:00)

Не работает импорт товаров, вроде бы все заполнено правильно, csv файл отлично проходит предварительный просмотр, но в итоге
Status error: 500
Status message: Internal Server Error
Joomla 3.5.1 и CSVI 6.5.4
Ответ от Службы Поддержки:
Факторов может быть много, от того что у вас Денвер или сервер урезанный до того что вы не правильно делаете файл импорта. Не раз уже писалось что предыдущая версия перед установкой должна быть полностью удалена и т.п www.csvimproved.com/forum?view=topic&catid=2&id=9110

Алексей (24.04.2016, 17:02)

Всем привет!

На Joomla 3.5+virtuemart3 Работает!

В Системных требованиях стоит указать PHP 5.4
Ответ от Службы Поддержки:
Спасибо за комментарий

Александр (12.04.2016, 16:36)

Проблема с обновлением цен на Joomla 3.5.1 и VirtueMart 3.0.14. Добавляются цены без проблем, но вот поменять не могу. Если включаешь Skip new items пишет из за этого проблема. Не включаешь пишет Price not deleted because price cannot be found. Пардон это я пытался удалить цену, но с обновлением цены такая же история. Поля все обновлены. Помогите пожалуйста.

CHANGE A PRICE

To change a price the following fields are required:

product_sku
shopper_group_name
product_price
product_price_new
product_currency

Это я тоже читал и не получается
Ответ от Службы Поддержки:
Кроме изучения документации на сайте разработчика ничего посоветовать не сможем, из-за тонкости работы индивидуально

Сергей (29.03.2016, 16:31)

Проблема с импортом товаров на joomla 3.5 и CSVI 6.4.3 решена заменой файла administrator/components/com_csvi/rantai/rantai.php
Прикрепить файл нет возможности, обращайтесь в техподдержку.
Ответ от Службы Поддержки:
Спасибо Сергей за доработку. В обновленной версии архива теперь имеется csvi pro 6.5.4, а так же указанной 6.4.3 + файл fix для joomla 3.5 приложен

Update: обновлен до версии 6.5.5 (все версии доступны для загрузки)

Сергей (29.03.2016, 11:20)

Купил у вас CSVI Pro 6.4.3, но эта версия НЕ РАБОТАЕТ на joomla 3.5 при импорте товаров и выдает ОШИБКУ. О чем, собственно, автор и сообщает на своем форуме в теме "Connection to database not working". Говорит, что пофиксено в версии 6.5.5: "Please try to update to CSVI 6.5.5, this issue has been fixed in this version". Что делать?
Ответ от Службы Поддержки:
Указано что мы тестировали на версии 3.4
За обновлениями joomla сложно поспеть, как только у нас появится обновление вышлем его вам. Напишите на почту с указанием номера заказа.
Update
Обновлена версия до 6.5.4

Конин (15.03.2016, 13:41)

Есть ли у вас услуга по установке и настройке этого компонента?
Ответ от Службы Поддержки:
Если пункта нет значит нет

Владимир (29.02.2016, 13:58)

Скажите. В этой версии есть импорт из xml файлов?
Ответ от Службы Поддержки:
Да, но настраивать придется

Вадим (02.02.2016, 11:04)

Всё заработало! Вам спасибо за помощь!
Для того чтобы заработало пришлось все снести, удалить таблицы компонента из базы данных, установить по новой, после чего обновить доступные поля.
Судя по всему, проблема была в том, что у меня уже стоял этот компонент более ранней версии, очевидно, прежде чем ставить шестую, пятую надо снести и обязательно удалить все таблицы компонента из базы.
Я бы предложил вам добавить пару строк в описание компонента об этом и о том, что обязательно нужно обновить доступные поля.
Ещё раз спасибо.
Ответ от Службы Поддержки:
Строки обновления полей мы опубликовали в предыдущем комментарии. Спасибо за сознательность и желание помочь решением с другими.

Вадим (29.01.2016, 08:38)

Или я что-то неправильно делаю, или это какой-то неправильный компонент! От тех полей которые были в версии 5.19 который я до сих пор пользовался, осталось процентов 10, и все время, независимо от того какие поля в загрузочном файле, выдает следующее: "No supported fields have been found in the import file"
Подскажите, Пожалуйста!
Ответ от Службы Поддержки:
Зайдите в maintenance -> availiable ­fields и нажать на кнопку update, дожда­вшись когда все обновится.

Вы хотели бы оставить свой отзыв или комментарий?

Если у вас проблемы с расширением, пожалуйста, заполните пункт "создать тикет".

captcha